
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36408.4 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "hMarkdown", "hMarkdown\hMarkdown.csproj", "{A8E10C05-F985-4702-8AE2-B5D95E9AED83}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A8E10C05-F985-4702-8AE2-B5D95E9AED83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8E10C05-F985-4702-8AE2-B5D95E9AED83}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8E10C05-F985-4702-8AE2-B5D95E9AED83}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8E10C05-F985-4702-8AE2-B5D95E9AED83}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {32D59AF9-824D-4CD3-849A-7B796CCD714E}
	EndGlobalSection
EndGlobal
